netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbpnve Struct Reference

`#include <nbp.h>`

## Data Fields
struct sockaddr_at | nn_sat
uint8_t | nn_objlen
char | nn_obj [NBPSTRLEN]
uint8_t | nn_typelen
char | nn_type [NBPSTRLEN]
uint8_t | nn_zonelen
char | nn_zone [NBPSTRLEN]

## Field Documentation

## ◆ nn_obj

char nbpnve::nn_obj[NBPSTRLEN]

## ◆ nn_objlen

uint8_t nbpnve::nn_objlen

## ◆ nn_sat

struct sockaddr_at nbpnve::nn_sat

## ◆ nn_type

char nbpnve::nn_type[NBPSTRLEN]

## ◆ nn_typelen

uint8_t nbpnve::nn_typelen

## ◆ nn_zone

char nbpnve::nn_zone[NBPSTRLEN]

## ◆ nn_zonelen

uint8_t nbpnve::nn_zonelen

The documentation for this struct was generated from the following file:

- include/atalk/nbp.h